import { SimpleLocalClient } from '../../core/index.js';
import type { IAwairConfig } from './awair.types.js';
import { awairProfile } from './awair.types.js';

export class AwairClient extends SimpleLocalClient<IAwairConfig> {
  constructor(configArg: IAwairConfig) {
    super(awairProfile, configArg);
  }
}
